Bug 765957 - (F17Target-kde) Fedora 17 Target KDE Tracker
Fedora 17 Target KDE Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: 664885 kde-4.8 785838 kdm-grub2 786150 786157 810161 810226
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-09 13:51 EST by Rex Dieter
Modified: 2012-08-08 18:07 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 09:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-12-09 13:51:17 EST
Fedora 16 Target KDE Tracker
Comment 1 Rex Dieter 2011-12-09 13:52:03 EST
Er, make that "Fedora 17"...
Comment 2 Fedora Update System 2012-03-08 12:45:21 EST
akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
Comment 3 Rex Dieter 2012-06-13 09:17:34 EDT
f17 released, closing

Note You need to log in before you can comment on or make changes to this bug.